Bug 836929 - [abrt] kolourpaint-4.8.3-1.fc17: __GI_raise: Process /usr/bin/kolourpaint was killed by signal 6 (SIGABRT)
[abrt] kolourpaint-4.8.3-1.fc17: __GI_raise: Process /usr/bin/kolourpaint was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kolourpaint (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:29cbade6c1b70b474f2deaad288...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 04:36 EDT by Desktop7.org
Modified: 2013-08-01 07:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (19.86 KB, text/plain)
2012-07-02 04:37 EDT, Desktop7.org
no flags Details
File: backtrace (15.94 KB, text/plain)
2012-07-02 04:37 EDT, Desktop7.org
no flags Details
File: smolt_data (2.43 KB, text/plain)
2012-07-02 04:37 EDT, Desktop7.org
no flags Details
File: coredump (2.61 MB, text/plain)
2012-07-02 04:41 EDT, Desktop7.org
no flags Details
File: maps (40.85 KB, text/plain)
2012-07-02 04:41 EDT, Desktop7.org
no flags Details
File: dso_list (7.98 KB, text/plain)
2012-07-02 04:41 EDT, Desktop7.org
no flags Details

  None (edit)
Description Desktop7.org 2012-07-02 04:36:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        kolourpaint
crash_function: __GI_raise
executable:     /usr/bin/kolourpaint
kernel:         3.3.4-5.fc17.i686.PAE
pid:            20105
pwd:            /home/Desktop7.org
time:           2012年07月02日 星期一 16时25分11秒
uid:            1000
username:       Desktop7.org
var_log_messages: Jul  2 16:25:11 Desktop7 abrt[20107]: Saved core dump of pid 20105 (/usr/bin/kolourpaint) to /var/spool/abrt/ccpp-2012-07-02-16:25:11-20105 (2740224 bytes)
xsession_errors: 

backtrace:      Text file, 16322 bytes
dso_list:       Text file, 8169 bytes
event_log:      Text file, 20340 bytes
maps:           Text file, 41833 bytes
smolt_data:     Binary file, 2486 bytes

build_ids:
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:92aaf9e3a33962226af01da69620e9be799859d4
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:588d6eaad337633cc52a380e0ce290f28cb90be8
:bdefcd1310b1f24530d799dc0128edd358eb3331
:63fa77bd85e16c0715ba81b0aafa5edf6ec0a76a
:c231c23d958aa42bb98f000cee5a9a11e090249d
:acea7b4ebc0da5e476dab9a3377939aaaf707655
:0db1085b6f5f26681999bf8762e7374bb8179395
:355edc677f5f7a41c27955a50328292ffa7bc808
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2b07a60811fa99e8f8fdd49c0695008a00457640
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:bef638b29fdf84e92e8f33383eb8adb175128188
:4f17f22f5debb7206c1045ebb6dc8a34a811b901
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:9a5ad215e9332f35c2465c3a8e8bd789f3d14b28
:e39ad7ea69d8da4a08fae7faa256b51df2e9d1c4
:40718a8b79d265399b705f5c95b9a2391540e8f1
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:979e395488d74de1284616d22e5b1a2f929bf42e
:4a67be981032dc57d5ce97b19af4581afaa7748b
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:073794319c9f0a6a946df762bdf3a5876f440fb5
:476bd1e5c562d0864bed9c6b2934f09767add11d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:757d0ed5f496fc377d8558caf8987cefa4679f96
:6c7ecdd436d5f0721a644466ae972ef51d018afc
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:e9d77505c0c25e485100590d9d4ad8388805d08d
:307db251d8d616a6db514fe17803fa085d9b595a
:7392567de5465b0521510eee724b7a0392bf8e63
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:99912e7d86a35a6db645f4f4ed689312de502a96
:723af6dbe2464c2ea509929610fb69410462e529
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:ba9261f809a368e46ad243bf9f5c576d0c6af514
:0d12f3de53b5694c4fdff375665a2ad99e1751b0
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:e197ce9ffeaa442aa68229276af5e55c3de64af5
:5e5b57d62448af81d6eb5fdd4f7e2b753d04f397
:9aea670864d2a34a222fd110376f7946b702de7c
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:484975f1ea360971ce6b3c6594f4f9eed104959c
:010950542905f4fddd1b7a089a4dc7196b5a0d60
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:61aa23a9f1b630111b68cde4a260580f225dad3f
:49505bb75a20031b90646aa608a517a5c05372e9
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:c26a641de431082e501e235ce16acf885da5aaac
:e18483f8b877ba096bc0f90adca359f88e629948
:cf7d47a8e476e39b1202cab69f3d9024573ed063
:1c5d1b30e7f3a0f63dfc9a0186abbe4852690735
:ffaac0f8637456fa32d842fbb170a60cf723332e
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:57d6de5ff5536ed125c804f036da93c46399c6e4
:bf1658540b64c855f479155817cd8cf73d74a7ed
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:3a58ddd2f79d4acc3171c48f06b68def223acff4
:645785c2af0c9836df564518881f419c5b8b7b24
:6ef70016ca5c02073b8977029f1fa8e45a710031
:79d29a24a770ab5b8142fb5e76437e22abdcad78
:155accbcf1a262aa440dd3b9febaa2a82dc84901
:a07c1cfe99bcbd5d557090c3ce0099c1c7fdab54
:79e25b2b130866243bf831155fdcccbce983c414
:4a6020dfc661fe63c028ccd2c2f7c17b8bba18ab
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:af512f27d39ec3cdd5bf184e49188c5ae0dcf05c
:94444247e015bd815a85023cafec1905bdff9d3d
:327661a5f401b69a985e63c374da3357fb7bd155
:2c184af221f1f9cce2096980483aa5c1507fd6f0
:7be83a5932de17a451e96575df612f4864018fdc
:dde881206bd0ef06123cfa7577ab60fb5afe4c06
:3e8db068ebbfae69654767b42d9b0475c53121e7
:b42aa63a80a7a038ca518ec75c80b5332d8d8b81
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:537343b5d594eccabbcbd5f2b99cd061ee284914
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Desktop7.org/2

core_backtrace:
:3f69433fdd9ae8e6129833add9086ab91effed67 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x5cb26 qt_message_output(QtMsgType, libQtCore.so.4 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x5cd1b - libQtCore.so.4 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x5ce39 qFatal(char libQtCore.so.4 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x191b7f QObjectPrivate::QObjectPrivate(int) libQtCore.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x203bdf - libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x1b7225 - libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x1b72cf - libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x1b7418 - libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x1d8215 - libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x15d3bf QApplicationPrivate::construct(_XDisplay*, libQtGui.so.4 -
:723af6dbe2464c2ea509929610fb69410462e529 0x15db5a QApplication::QApplication(int&, libQtGui.so.4 -
:79e25b2b130866243bf831155fdcccbce983c414 0x207e59 KApplication::KApplication(bool) libkdeui.so.5 -
:476bd1e5c562d0864bed9c6b2934f09767add11d 0x18008 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=Desktop7.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/Desktop7.org/keyring-2zAe89
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=Desktop7.org
:USERNAME=Desktop7.org
:MAIL=/var/spool/mail/Desktop7.org
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Desktop7.org/.local/bin:/home/Desktop7.org/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/Desktop7.org
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1457
:LANG=zh_CN.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Desktop7.org
:SHLVL=1
:LOGNAME=Desktop7.org
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-twIjOMYN2q,guid=5136d1ffacd48a55d1a0578500000141
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/Desktop7.org
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-Desktop7.org-agfdSZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1461,unix/unix:/tmp/.ICE-unix/1461
:GPG_AGENT_INFO=/run/user/Desktop7.org/keyring-2zAe89/gpg:0:1
:SSH_AUTH_SOCK=/run/user/Desktop7.org/keyring-2zAe89/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/kolourpaint.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20105

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15722                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15722                15722                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Desktop7.org/.xsession-errors
:pos:	163614
:flags:	02002
:2:/home/Desktop7.org/.xsession-errors
:pos:	163614
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[376607]
:pos:	0
:flags:	02004000
:5:pipe:[376607]
:pos:	0
:flags:	02004001
:6:socket:[375400]
:pos:	0
:flags:	02004002
Comment 1 Desktop7.org 2012-07-02 04:37:01 EDT
Created attachment 595659 [details]
File: event_log
Comment 2 Desktop7.org 2012-07-02 04:37:03 EDT
Created attachment 595660 [details]
File: backtrace
Comment 3 Desktop7.org 2012-07-02 04:37:06 EDT
Created attachment 595661 [details]
File: smolt_data
Comment 4 Desktop7.org 2012-07-02 04:41:32 EDT
Created attachment 595667 [details]
File: coredump
Comment 5 Desktop7.org 2012-07-02 04:41:35 EDT
Created attachment 595668 [details]
File: maps
Comment 6 Desktop7.org 2012-07-02 04:41:38 EDT
Created attachment 595669 [details]
File: dso_list
Comment 7 Fedora End Of Life 2013-07-03 23:47:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 07:52:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.